/*---------------public bof--------------------*/

body { 

font-size:12px;

color:#000000;

line-height:150%;

font-family: Arial, Helvetica, sans-serif;

text-align:left;

border:0;

padding:0;

margin:0;

background: #fff;



	}

ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}

ul, ol, li {

    list-style: none outside none;

}

img { border:0px;}

a:link { color:#000; text-decoration:none;}

a:hover { color:#0093d0;}



.clearBoth {clear: both;}

.content-center{text-align:center;}

.float-left{float:left;}

.R066f6W3W1{float:right;}

.float-center {margin:0 auto;}

.font-size-12{font-size:12px;}

.font-size-14{font-size:14px;}

.font-size-16{font-size:16px;}

.globe-width{margin:0 auto;}

.display-block{display:block;}

.display-inline{display:inline;}

.solid-line{border: 1px solid  #E5E5E5;}

.product-width{width:22%;}

.product-height{height:200px;}

.product-ul-style li{margin:3px;padding:3px;}

/*up codes is share*/





HR{

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;

    border-style: none none solid;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}

.xuxian{

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;

    border-style: none none  dashed;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}





/*---------------public eof--------------------*/



/*---------------head   bof-----------------------*/

#toncen{ height:80px; width:230px; float:left; border-right:1px solid #fff}

#curren{ height:30px;}

#header{ width:1000px;margin: 0 auto;}

.top_right{ margin-top:12px; margin-right:20px;}

.top_right a{ padding:3px 6px;font-weight:bold; font-size:14px; color:#666}

.family-shopes{overflow:hidden;  margin:0 auto;  float:right;}

.family-shopes .left{overflow:hidden;float:left;}

.family-shopes .left a{display:block;}

.family-shopes .right{height:57px;overflow:hidden;float:left;margin-left:100px; margin-top:20px;}

.family-shopes .right .mcafee{width:110px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;border-right:1px dotted #CCCCCC;}

.family-shopes .right .t_path{width:310px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;}

.family-shopes .right .t_path .pinfo{width:310px;height:16px;overflow:hidden;}

.family-shopes .right .t_path .pinfo li{width:300px;height:16px;line-height:16px;font-size:12px; font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;overflow:hidden;text-align:left; background:url(../images/icon.gif) right 0px no-repeat;padding:0px 10px 0px 0px;}



.family-shopes .right .t_path .pinfo li a{padding:0px 5px; color: #000;}

.family-shopes .right .t_path .pinfo li a:hover{ color:#FE9200}



#mid-log-cart{width: 1000px;

margin: 0px auto;

height: 91px;}

.sssgshop-all{height:51px;overflow:hidden;  width:1020px; }



.sssgshop-all li{overflow:hidden;text-align:left; float:left; }

.sssgshop-all li a {line-height:53px;padding:0 15px;color:#fff;font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;text-transform: uppercase;}.flink{display:none;}



.sssgshop-all li a:hover{color:#f00;text-decoration:none;}









.mon_PS{height:8px;overflow:hidden;background-color:#000;}



/*headsearch bof*/



.search-header {

	width:210px;

	overflow:hidden;

	margin:20px 0px 0px 85px;

	float:left;

	border: 1px solid #aaa;

padding: 5px;

background: #ccc;

border-radius: 5px;



}

select{}

select:focus{}

input:focus, textarea:focus {

 background: #fff;



	}

	

span.quikfind{width:88px;height:13px;padding:5px 0px 0px 0px; float: left;}

.search-header input:focus{

    background:#e7e7e7;

}







/*headsearch eof*/



/*headnav  bof*/



/*headnav  eof*/





/*head-------------------------------------------eof*/





/*midmain---------------------------------   bof*/

#Nike2015-Shoes{}/*overall layout*/

#x3nLOB3r{width:1000px; margin:0 auto; padding:10px;background: #fff;}/*midoevrall layout*/

#Y81Fijj{ width:740px;  }/* midright layout*/

/*leftbox  bof*/

#qr5ZeT2KL{ float:left; margin-top: 2px; }

#left-box{}

.all-left-box ,#left-box,#qr5ZeT2KL { width:250px;}

.all-left-box{ margin-bottom:10px;background:#fff; border-radius: 2px;

    }

.all-left-box a{color: #000; font-size:13px; line-height:18px;}

.all-left-box a:hover{color:#498CBC;}



.hBeSuoPc{

    overflow: hidden;

    padding: 5px 0 5px 1px;

    text-align: left;  }/*left all box teltil*/

.hBeSuoPc span{

     color:#333;

    float: left;

    font-family: Georgia;

    height: 25px;

    line-height: 25px; font-size:13px;

    margin: 0 10px 0 0;

    padding: 0 3px;

    text-transform: uppercase;}



.hBeSuoPc a{ color: #333; text-decoration: none;line-height:35px;  }

.hBeSuoPc a:hover { color: #700; text-decoration: none; }

.centeredContent{}/*leftbox and midbox layout*/

.sideBoxContent{ margin-top:3px; margin-bottom:4px; background:#f3f3f3}/*left and right mid layout*/

#categorieswodeai{ }

#categorieswodeai ul { margin: 0; padding: 0px; }    

#categorieswodeai ul li.category-topaide {

    cursor: pointer;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 13px;

    font-weight: 100;

    line-height: normal;

    text-align: left;

    text-indent: 2px;

    width: 236px; line-height:22px;

}

.category-productsaide {

    cursor: pointer;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 11px;

    font-weight: 100;

    line-height: 25px;



    padding-left: 8px; border-left:2px solid #F66

}

#categorieswodeai ul li a.category-top {

    color: #3F4650;

    text-decoration: none; font-size:14px; font-weight:normal

}

#categorieswodeai ul li a:hover {

    color: #5C0966;

    text-decoration: underline;

}



/*leftbox  eof*/



#PtV7S9I8{

    color: #333;

    float: left;

    font-size: 12px;

    font-weight: bold;

    height: 45px;

    line-height: 30px;

    text-transform: none;

    width: 100%;

    margin-bottom: 10px;}

#PtV7S9I8 a{ color: #000;}

#PtV7S9I8 a:hover { color: #5C0966; text-decoration: underline;}

/*midbox  bof*/

.centerColumn{padding: 0px;}

#centerpage{}/*mid page layout id*/

#midboxtop{ width:720px; height:283px;}

#midtext{

}

.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}

.centerpagebox{}/*nsf page layout*/

.e7hWZX5NY{padding-bottom:10px;

}

.fns-heading{

	background:#fff;

    height: 26px;

    overflow: hidden;

    padding: 4px 0 4px 24px;

    text-align: left;

    text-align: center;

    line-height: 35px;

    margin-top: 15px;

	color:#111

	}

.fns-heading span{

 

    color: #000;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-weight: 100;

    height: 25px;

    line-height: 25px;

    margin: 0 10px 0 0;

    padding: 0 20px;

	font-size:19px;

	

	}	



/*mid new f speation teltil*/



/*nsf  bof*/

/*new products list*/

.fns-mid-box{

    width:32%;

height: 340px;

text-align: center;

background: #FFF none repeat scroll 0% 0%;

margin: 5px 3px;	

	}

.fns-mid-box:hover{transition: all 0.5s ease 0s;

box-shadow: 5px 5px 5px #777;}



.CdemmkL{ text-align: center; height:42px; overflow:hidden;margin:5px 0px;padding:0 10px;background:#fff;}

.CdemmkL a {

    color: #333;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 13px;

    line-height: 20px; 

	font-weight:normal;

    text-align:center; }

.CdemmkL a:hover{ }	      

.q0xcHKEO8{

    background-color: #fff;

    height: 240px;overflow: hidden;padding-top:10px;}

.vp4T5032{

    color: #000000;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 12px;

    line-height: normal;

    text-align: center;

	background:#fff; 

    }

.nsfbotton{position: absolute;}







/*nsf  eof*/



/*midbox  eof*/





/*midmain------------------------------------  eof*/





/*footer--------------------------------------bof*/

.footer {



    height: auto;

    margin: 0px auto;

	background: #fff;

    overflow: hidden;

	text-align:center; padding-top:12px;

}

.footer .foot_naviJG8j {

    

    font-family: Verdana,Arial,Helvetica,sans-serif;

    font-size: 10px;

    font-weight: 100;

    height: 30px;

    line-height: 30px;

    text-align: center;

    text-transform: uppercase;

    width: 980px;

	margin:0 auto;

	background:#414d56;

}

.footer .foot_naviJG8j a {

    padding: 5px 15px;

    line-height: 30px;

    font-size: 16px;

    font-weight: bold;

    color:#fff;



    text-decoration: none;

}

.footer .foot_naviJG8j a:hover {

    color: #555555;

    text-decoration: underline;

}

.foot_t {

    color: #666666;

    line-height: 22px;

    padding-bottom: 0;

    text-align: center;

    margin:0 auto;

}



.foot_icon {

    margin: 0 auto;

    padding: 12px 0;

    text-align: center;

}

.foot_icon img {

    padding: 0 3px;

}



#XZFAW65UYH{margin:0 auto;  text-align:left; font-size: 16px; color:#000; width:100%; line-height:47px; clear:both}

#XZFAW65UYH a{color:red;}

#XZFAW65UYH a:hover{color: #5C0966; text-decoration: underline;}

/*footer---------------------------------  eof*/





/*shopping info bof*/

.mall{

    



    clear: both;

    padding-top: 20px;

}

#rh1MNzYjvIM{

	float:right;

	width:350px;

	padding:10px;

}

#eY3g9X2{}

h1#C7i88t{

    color:#000;

    font: bold 19px iconl;

    margin: 0 0 17px ;

    padding: 0 0 2px;}

#Wpk4Mr6W{

    font-size: 13px;

    margin-right: 10px;

    text-transform: capitalize;

	}

#Wpk4Mr6W .KkWxrc1o{color: #ff0000;}

.WRmo4F95d0B,.shopping-weight {margin-top: 3px;color: #000;}

#shopping-curr{ }

#productAttributes{margin-top: 10px;}

h4.optionName{ margin-top: -5px;}



#UV9kxi8G {

    border: 1px solid #799525;

    width: 200px;

    margin: 0;

    padding: 1em;

    border-radius: 5px 5px 5px 5px;

    text-align: center;

}

#shopping-text{

    margin-top: 10px;

    padding: 5px;

    border-radius: 5px 5px 5px 5px;}

#shopping-text a{color: red;}



h2.shopping-tags {padding: 5px;}

h2.shopping-tags a{font-size: 12px; color: #0ff;}

h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}



.product-ul-style li a{color: #000000;}

.product-ul-style li a:hover{color: #000000; text-decoration: underline;}

.D44XSf08{border-radius:10px; }



/*shopping info eof-------------------------------*/





/*other bof----------------------------------------*/





/*new and all bof*/

h1.newalltou{font-size: 18px; font-weight: bold;}

.newproducts{

    background: none repeat scroll 0 0 #fff;

    width: 31%;

    height: 387px;

    margin:5px;

    padding: 2px;

    text-align: center;

    float: left;}

.newproducts a,.allproducts a,.tabular a{color: #000; display: block;}

.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #5C0966; display: block; text-decoration: underline;}



.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}

/*new and all eof*/

.allnewcateimage{}

.allnewcatename{ font-size: 12px;}

h3.itemTitle{font-size: 12px; } /*content cate page name*/

h3.itemTitle a,#productListing a,#newProductsDefault a{}

h3.itemTitle a:hover,#productListing a:hover,#newProductsDefault a:hover{text-decoration: underline;}

/*cate in midpage display*/

.cate-info{

 background: #fff none repeat scroll 0 0;

    

    float: left;

    height: 346px;

    margin: 6px 2px;

    text-align: center;

    width: 32%;

	

	}

.cate-info:hover{transition: all 0.5s ease 0s;

box-shadow: 5px 5px 5px #777;}

#indexcatemid{}/*other shoping*/

#midcategories{}/*other shoping */



.allnewtou{padding: 10px;}



#newsArticlesSideBox ul li,#informationContent ul li{



    line-height: normal;

    padding: 1px 5px 5px 15px;

    text-align: left;

}



.navSplitPagesLinks a { 

    color: #747A2C;

    display: inline-block;

    padding: 0px 10px;

    position: relative;

    text-decoration: none;

}

 .navSplitPagesLinks strong, .navSplitPagesResult{

    background-color: #fff; 

    color: #000;

    display: inline-block;

    padding: 0px 10px;

    position: relative;

    margin: 0 0 10px;

    }

#productsListingListingTopLinks a,

#productsListingListingBottomLinks a,

#newProductsDefaultListingTopLinks a,

#newProductsDefaultListingBottomLinks a{color: #e2e2e2;background: #000;}

/*other eof---------------------------------------------*/



.allnewtou,#advSearchResultsDefaultHeading{

    color: #C51230;

    font: bold 23px Arial;

    margin: 0 0 17px !important;

    padding: 0 0 2px;

	text-align: center;}

.catenext{

    color: #1E3871;

    font-size: 15px;

    margin: 0px 5px 15px ;

    text-align: left;

    line-height: 20px;}

.catenext a{color: rgb(87,116,47);}



#sorter{margin: 8px 0px;}

TR.tableHeading,

.loginSty legend,

#loginDefaultHeading,

#cartDefaultHeading,

#checkoutShippingHeading,

#checkoutShipAddressDefaultHeading,

#addressBookProcessDefaultHeading,

#addressBookDefaultHeading,

#checkoutPaymentHeading,

#checkoutConfirmDefaultHeading,

#timeoutDefaultHeading,

#accountDefaultHeading,

#accountHistoryDefaultHeading,

#checkoutSuccessHeading,

#logoffDefaultHeading,

#createAcctDefaultHeading

{                background: #fff;

                 color: #000;

		}

TR.tableHeading{line-height: 30px;}



#newsArticlesSideBox ul li,#informationContent ul li{

    background: url("../images/Cat_LiBg.gif") no-repeat scroll 4px 10px transparent;

    overflow: hidden;

    padding-left: 12px;

    

}



 

/*other eof---------------------------------------------*/

.normalprice {

    color: #666;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 15px;

    font-weight: normal;

    line-height: 24px;

    text-decoration: line-through;

}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {

    color:#BC4949;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 15px;

    line-height: 24px; margin-left:5px; 

}

.productPriceDiscount {

    color: #666;

    font-size: 12px;

    font-weight:normal;

}

#categoryDescription,#indexProductListCatDescription{

    background-color: #282828;

    color: #e2e2e2;

    border: 1px solid #888888;padding: 5px;}

#categoryDescription a,#indexProductListCatDescription a{color: #e2e2e2;}

#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}

.categoryListBoxContents a{color: #000; }

.categoryListBoxContents a:hover{display: block;color: #8f0509;}

.categoryListBoxContents{

    background-color: #fff;

    width: 31%; 

    margin: 4px;

    text-align: center; 

    }

#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #303030;}







/*---------js-------*/





/*****************************************slider*****************/

.bb{width: 750px; height: 271px; display: block; overflow: hidden;}

.bb img:hover{width: 780px; height: 290px; display:block}

.shoppingcart{height:51px;  font-size:13; float:right;line-height:53px;}

#giu3keyword{color:#666; font-size:13px; line-height:20px; font-weight:bold; text-align:left; width:69%; float:left}

#giu3keyword a{ color:#000}

.footer{ margin:0 auto; background:#fff; padding:6px 5px; text-align:center; }

.category-subs-selected{ font-weight:bold; color:#f66; font-size:14px}



a.category-top{ color:#530000; font-size:15px;}

.shoppingcart_02 a{ font-weight:bold; color:#062440; font-size:15px;}

.curr{ float:left}

.iioen{ background:#3C4950; line-height:26px; padding:2px;}

.iioen a{ font-size:16px; color:#fff; padding:0 3px;}



#logoss{float: left;margin:0px;

}

.category-subs-parent{ color:#000; font-weight:bold}



.shoe-findword{ height:37px; min-width:1000px; border-bottom:1px solid #666;background:url(../images/pagemenu-bg.png) repeat-x scroll top left;}

.shoe-findword ul{ width:988px; margin:0 auto}

.lovefin-login{ float:right}

.lovefin-login a{ font-size:14px; color:#fff; line-height:37px; padding:0 11px;}

.color_category{ float: left;

margin-top: 10px;

margin-left: 10px;}

.color_category a span{ display:block; height:16px; width:16px; float:left; margin:0 9px; border:1px solid #eee}

a.category-top{ color:#BC4949; font-size:16px; line-height:22px;}

#cxyujert4hgjhgkj{min-width:1020px;margin:0 auto;border-bottom: 5px solid #fff;height:220px;}

#header-top{margin:auto;height:119px;width:1000px;}

#modules_categories { }





#headloiii{min-width:1000px;margin:0 auto;background:#000;}



#logoalls{min-width:1000px;margin:0 auto;height:90px;background:#2E8EB4;}

.logosss{margin:10px;float: left;}

.loginhu{float:right;color:#fff;margin:10px;height:38px;clear: right;}

.loginhu li{float:left;background:#eee;box-shadow:0 0 3px #111;border-radius:3px;margin-right:5px;}

.loginhu li:hover{background:#2E5D8B;}

.loginhu li:hover a{color:#fff;}

.loginhu a{color:#035B7E;font-size:13px; line-height:30px; text-transform:uppercase;padding:0 10px;}

#cartlg{display: block;float: right;margin-left:20px;}



#menucggs{float:left;}

#menucggs li{float:left;margin:0px 5px;box-shadow: 0 0 3px #000;}

#menucggs li a{color:#000;font-size:14px; font-weight:bold;line-height:36px;padding:0 18px; text-transform:uppercase;}



#menugtroi{height:36px; min-width:1000px;padding:6px 0;background: linear-gradient(to bottom, #2E8EB4 1%, #FFF 100%) repeat scroll 0% 0% rgba(255, 0, 0, 0);box-shadow: 0 -3px 3px -3px #000;}



#top-search{float:left;border:2px solid #161616;margin-top:10px;background: #161616;margin-left:20px;}



.curr-header{float:right;margin-top:10px;font-size:13px;margin-right:20px;}



.searchinput{

height:34px;

background:#fff;

border:medium none;

width:220px;

color:#888;

    }

.searchimage{

    cursor: pointer;

    float: right;

    height: 14px;

    width: 14px;

	padding:10px;

   border: medium none;background:none;

}

.searchimage:focus{background: none;}

#menu1{position:relative;float: left;height: 36px;padding: 0px 10px;background: #FFF;

    box-shadow: 0 0 3px #000;

    margin-right: 24px;

    width: 170px;

}

#menu1 a{font-weight:bold;color: #000;font-size: 14px;line-height: 36px;text-transform:uppercase;}

#menu2{z-index:100; position:absolute;top:36px;display:none;background:#fff;left:0;}

#menu1:hover ul#menu2{display:block;}





#ONLIN023G{min-width:1000px;margin:0 auto;}

#rg8EFa21W_1{min-width:1000px;margin:0 auto;height:30px;background:#fff;border-top: 5px solid #000;}

#rg8EFa21W_currencies{float:right;

margin-top: 5px;

margin-left: 76px;

clear:right;}





#XZD237GF{float:left;height:30px;background:url(../images/indexloga.png) no-repeat scroll left center;padding-left:30px;}

#XZD237GF a{color:#333;font-size:12px; font-weight:normal; text-transform:uppercase; line-height:30px;padding:0 5px;}

a#z7Za8F0M{display:block;float:left;background:url(../images/cart.jpg) no-repeat scroll left center;padding-left:30px;margin-left:10px;}



#CSD54YHD{min-width: 1000px;

margin: 0 auto;

height: 91px;

text-align: center; 

}

#XEWYUJJGFH{float:left;}



#VL7643DF{

	float:right;

height: 30px;

background: #fff;border-bottom: 1px solid #ccc;}

#rg8EFa21W_categories{float:left;}

#search_key{float:right;margin-top:10px;margin-left:30px;box-shadow:0 0 4px #fff;}

#S3Ie9rpe{float:right; position:relative;}



#I1561z11o3 {

    border-top: solid 1px #c7c7c7;

    padding-top: 15px;

    text-align:center;

}



.footer_black.footer_black_2 { 

}

.footer_black.footer_black_3 {

    padding: 0 25px;

    width: 150px;

}

.footer_black.footer_black_4 {

    padding: 0 35px;

    width: 199px;

}

.footer_black.footer_black_5 {

    border: medium none;

    margin: 0;

    padding: 5px 42px;

    width: 200px;

    padding-top: 9px;

}



.footer_black { 

    float: left; 

    width: 198px;

}



.footer_black h5 {

    color: #565555;

    font-size: 12px;

    font-weight: normal;

    margin-bottom: 2px;

    padding-bottom: 2px;

    text-transform: uppercase;text-align: left;

}



#I1561z11o3 .footer_black ul {

    padding-left: 0px;

}



.footer_black li {

  

    padding-left: 10px;

    clear: both;

    float: left;

}



#I1561z11o3 a {

    text-decoration: none;

}

.footer_black a {

    color: #565555;

	font-size:11px;

    height: 18px;

    line-height: 18px;

}



.LRtp82nJP1I a:hover {

    opacity: 0.5;

}

.OjN0pXva {

    background: url(../images/share_web_all.png) no-repeat center;

}

.LRtp82nJP1I {

}

#I1561z11o3 a:hover {

    text-decoration: underline;

}

.LRtp82nJP1I a:hover {

    opacity: 0.5;

}

.LRtp82nJP1I a {

    padding: 15px 20px;

}



.instagram {

    background: url(../images/instagram.jpg) no-repeat center;

}

.facebook {

    background: url(../images/facebook.jpg) no-repeat center;

}

.pinterest {

    background: url(../images/pinterest.jpg) no-repeat center;

}

.twitter {

    background: url(../images/twitter.jpg) no-repeat center;

}

.youtube {

    background: url(../images/youtube.jpg) no-repeat center;

}







#head_brand{width:1050px;height:93px;margin:0px auto;}

#head_brand a{float: left;

margin-right: 32px;}



#brasnd_s{float:left;width:310px;}





#head_brand{width:1184px;height:93px;margin:0px auto;}

#head_brand a{float: left;

margin-right: 10px;}

#head_brand a:hover{float: left;

margin-right: 10px;opacity: 0.6;}

#hottip h1{color:#fff;font:bold 14px/30px Arial, Helvetica, sans-serif;}





.T94E19{}

.Urgg39llZ{}

#Sw5iL8e0J{}

#i6uz1v241ta{}

#N3OMW8O47{}

#barheaderhome { max-width:1100px; margin: 0 auto; height:40px; line-height:40px; }

#barheaderhome li { float:left; padding-right:19px; height:40px; }

#barheaderhome li a { font-size:14px; color:#000; font-weight:bold; line-height:40px;}

#key03454  {text-align:left;}

#key03454 a {  color:#000;}

.fdwruyjg {  margin:0 auto;  background: url("../images/bg_navigation.png") repeat-x bottom;}